Bug 1123728 - [abrt] pidgin: g_hash_table_lookup_node(): pidgin killed by SIGFPE
Summary: [abrt] pidgin: g_hash_table_lookup_node(): pidgin killed by SIGFPE
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: pidgin
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Synacek
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:f907fc3593ffea7e69a52bf0c3e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-28 06:44 UTC by Ricardo Estrada
Modified: 2015-06-29 21:48 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:48:27 UTC


Attachments (Terms of Use)
File: backtrace (61.48 KB, text/plain)
2014-07-28 06:44 UTC, Ricardo Estrada
no flags Details
File: cgroup (180 bytes, text/plain)
2014-07-28 06:44 UTC, Ricardo Estrada
no flags Details
File: core_backtrace (16.39 KB, text/plain)
2014-07-28 06:44 UTC, Ricardo Estrada
no flags Details
File: dso_list (32.34 KB, text/plain)
2014-07-28 06:44 UTC, Ricardo Estrada
no flags Details
File: environ (1.43 KB, text/plain)
2014-07-28 06:44 UTC, Ricardo Estrada
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-28 06:44 UTC, Ricardo Estrada
no flags Details
File: maps (147.51 KB, text/plain)
2014-07-28 06:44 UTC, Ricardo Estrada
no flags Details
File: open_fds (771 bytes, text/plain)
2014-07-28 06:44 UTC, Ricardo Estrada
no flags Details
File: proc_pid_status (938 bytes, text/plain)
2014-07-28 06:44 UTC, Ricardo Estrada
no flags Details
File: var_log_messages (337 bytes, text/plain)
2014-07-28 06:44 UTC, Ricardo Estrada
no flags Details

Description Ricardo Estrada 2014-07-28 06:44:27 UTC
Version-Release number of selected component:
pidgin-2.10.9-1.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        pidgin
crash_function: g_hash_table_lookup_node
executable:     /usr/bin/pidgin
kernel:         3.15.6-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_hash_table_lookup_node at ghash.c:371
 #1 g_hash_table_remove_internal at ghash.c:1271
 #6 gtk_object_dispose at gtkobject.c:421
 #8 pidgin_conv_window_destroy at gtkconv.c:9397
 #9 pidgin_conv_destroy at gtkconv.c:5533
 #10 purple_conversation_destroy at conversation.c:598
 #11 purple_conversations_uninit at conversation.c:2680
 #12 purple_core_quit at core.c:230
 #17 gtk_widget_activate at gtkwidget.c:5048
 #18 gtk_menu_shell_activate_item at gtkmenushell.c:1303

Comment 1 Ricardo Estrada 2014-07-28 06:44:31 UTC
Created attachment 921694 [details]
File: backtrace

Comment 2 Ricardo Estrada 2014-07-28 06:44:32 UTC
Created attachment 921695 [details]
File: cgroup

Comment 3 Ricardo Estrada 2014-07-28 06:44:33 UTC
Created attachment 921696 [details]
File: core_backtrace

Comment 4 Ricardo Estrada 2014-07-28 06:44:35 UTC
Created attachment 921697 [details]
File: dso_list

Comment 5 Ricardo Estrada 2014-07-28 06:44:36 UTC
Created attachment 921698 [details]
File: environ

Comment 6 Ricardo Estrada 2014-07-28 06:44:37 UTC
Created attachment 921699 [details]
File: limits

Comment 7 Ricardo Estrada 2014-07-28 06:44:43 UTC
Created attachment 921700 [details]
File: maps

Comment 8 Ricardo Estrada 2014-07-28 06:44:43 UTC
Created attachment 921701 [details]
File: open_fds

Comment 9 Ricardo Estrada 2014-07-28 06:44:44 UTC
Created attachment 921702 [details]
File: proc_pid_status

Comment 10 Ricardo Estrada 2014-07-28 06:44:45 UTC
Created attachment 921703 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-05-29 12:29:43 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-06-29 21:48:27 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.